Jump to content
Just nu i M3-nätverket

iOS 5 - Jailbreak och operatörslås


phreakii

Recommended Posts

Hej!

 

Nu tickar klockan killar och tjejer

 

:rolleyes:

 

Baseband 01.59.00, iOS 4.3.3

Luren är jailbreakad, operatörsupplåst med BlackSn0w.

 

Och vill såklart idag installera iOS 5, UTAN att förlora min operatörsupplåsning.

Det är den punkten som är den viktigaste såklart.

 

Att den blir tethered/untethered spelar ingen större roll.

Bara jag får behålla mn operatörsupplåsning och sedan installera det nya iOS 5.

Kan jag göra en helt ny och ren installation i och med jag har baseband 01.59.00?

Eller kan jag uppgradera enbart? (Basbandet får ju inte uppdateras, det vet jag.)

 

Jag sitter och funderar på detta eftersom jag har baseband 01.59.00.

För jag vet att man kan jailbreaka iOS 5(fortfarande?), och då måste jag ju kunna hämta BlackSn0w.

Men uppgraderas mitt baseband, funkar BlackSn0w eller inte med iOS 5.

Hmm..

Link to comment
Share on other sites

Riktigt färskt tråd för idag, kanon, tack!!

 

Nu saknar jag bara en grej, och det är att operatörslåset inte klickar tillbaka.

För som sagt, här verkar de vilja vara noga med att bevara basebandet/firmwaren.

Link to comment
Share on other sites

Ah!

Det e ju jag som har blandat ihop namnen..

 

ultrasn0w menar jag ju!!

Link to comment
Share on other sites

För er som fortfarande undrar, operatörsbundna eller fattiga studenter som inte har råd att lösa ut, here it comes.

 

Upplåsning kommer vara möjligt på iOS 5.0

 

MuscleNerd bakom Ultrasn0w säger att det funkar med nuvarande, men råder en att vänta på en update.

Link to comment
Share on other sites

Jag hade uppdaterat till 4.3.5 och kunde därför inte låsa upp min telefon så jag använde mig utav Gevey Pro. Nu har jag uppdaterat till iOS 5 och gevey fungerar inte :( Kan jag på något sätt nedgradera min telefon till 4.3.5 igen eller vad ska jag ta mig till ? Tacksam för svar !

Link to comment
Share on other sites

Jag hade uppdaterat till 4.3.5 och kunde därför inte låsa upp min telefon så jag använde mig utav Gevey Pro. Nu har jag uppdaterat till iOS 5 och gevey fungerar inte :( Kan jag på något sätt nedgradera min telefon till 4.3.5 igen eller vad ska jag ta mig till ? Tacksam för svar !

Du kan ju köra en återställning i iTunes antar jag med en äldre iOS?

 

Här är länk till IPSW 4.3.5 från Apples hemsida

http://appldnld.apple.com/iPhone4/041-1966.20110721.V3Ufe/iPhone3,1_4.3.5_8L1_Restore.ipsw

 

Vad har du för baseband/firmware(Vill veta det om du får igång Gevey igen)?

Gevey ska fungera med iOS 5.

Prova att köra om denna proceduren.

Återkom gärna sedan med resultat.

 

Kolla denna skärmdump

Link to comment
Share on other sites

Går inte att nergradera baseband

Link to comment
Share on other sites

Det vet jag att det inte gör.

Men nu frågade han om iOS, från 5 tillbaks till 4.3.5.

Men bra du lägger fram det i tråden till honom.

Link to comment
Share on other sites

Jo men det är väl nytt baseband i ios 5 så då lär det inte hjälpa att nergradera.

Link to comment
Share on other sites

Går inte att nergradera baseband

Det hänger ju inte alltid med så.

Mitt 01.59.00 har jag haft sedan jag skaffade min iPhone.

Nu vet jag iofs inte heller om iOS 5 plöjer över alla baseband..

Du har kanske rätt med iOS 5, jag vet inte om mitt 01.59.10 behålls.

 

:fundersam:

Link to comment
Share on other sites

Ja men då har du uppdaterat med custom firmwares där man bibehåller gamla basebandet. Uppdaterar man med apples firmware så får man det senaste.

Link to comment
Share on other sites

Mm tänkte också på det nu.

 

Han ville bara ta bort operatörslåset, inte jailbreaka.

Ja då vet jag inte om basebanden till det nya iOS med Geveykorten.

Men får se om han återkommer, de hade fått "igång" sin telefon igen,

efter att bootat om sina Geveykort. Det gällde bara operatören, tror jag.

 

Jäklar tur jag inte fick för mig något sådant igår då..

Link to comment
Share on other sites

Theban grabbar! Vill bara tacka er för era svar. Jag förmodar att baseband är --> inställningar - allmänt - om - modemfirmware: 04.11.08 .

 

Och jag läste runt på lite diverse sidor om att gevey upplåsningen skall fungera men de gjorde inte de i praktiken. Så sitter nu med en operatörlåst lur, vill hemskt gärna fixa detta då jag är beroende av telefonen!

 

Tack på förhand

Link to comment
Share on other sites

Theban grabbar! Vill bara tacka er för era svar. Jag förmodar att baseband är --> inställningar - allmänt - om - modemfirmware: 04.11.08 .

 

Och jag läste runt på lite diverse sidor om att gevey upplåsningen skall fungera men de gjorde inte de i praktiken. Så sitter nu med en operatörlåst lur, vill hemskt gärna fixa detta då jag är beroende av telefonen!

 

Tack på förhand

Då har Radiozo rätt, skulle tro att firmwaren är uppdaterad..

Link to comment
Share on other sites

Jag trodde det skulle gå med Gevey-kort, men nu e jag osäker.

Är inte så insatt i dem. Och iom iOS 5 vet jag inte. .

Det är ju att låsa upp den via operatören såklart.

Men detta får man ju göra tidigast 1 år efter inköp.

Link to comment
Share on other sites

Jag trodde det skulle gå med Gevey-kort, men nu e jag osäker.

Är inte så insatt i dem. Och iom iOS 5 vet jag inte. .

Det är ju att låsa upp den via operatören såklart.

Men detta får man ju göra tidigast 1 år efter inköp.

 

 

 

Tråkigt nog har jag inte haft den så länge så jag kan inte låsa upp den på de viset. Får väl hoppas på ett mirakel, att någon kanske har en lösning till mitt problem. Vad jag har förstått så kan jag inte jailbreaka den pga mitt baseband. Borde ha läst på tidigare och försäkrat mig om att jag hade sparat dem så kallade SHSH filerna eller vad dem heter. Men tyvärr har jag inte gjort detta. Kan man inte på något sätt göra en egen SHSH fil ?

Link to comment
Share on other sites

Jag är ledsen att säga det men det.

Men den måste låsas upp av operatören nu, det finns inget annat sätt.

Man måste ha gjort backup på sin ECID(?) fil för att kunna baka tillbaks.

Vet inte riktigt hur det funkar.

Men läs mer här om du vill, inte för det är någon tröst, men så du vet mer.

 

Getting your 3.1.3 SHSH on File is More Important than Ever!

Link to comment
Share on other sites

Nej det är för sent. Sånt måste man har gjort innan. Man kan inte göra det efteråt.

Du får vänta eller byta till rätt operatör. En enkel sökning på nätet så hade du kunnat undvika detta. Redan i september så varnade de för att gevey inte fungerade.

 

http://www.iphonefor...-10-01-a-20452/

Link to comment
Share on other sites

Nej det går inte att göra i efterhand, men för att hålla igång tråden kan man varna andra.

Det e ju inget man tänker på när man e het på gröten och vill jailbreaka.

Ring och fråga om du kan göra en deal, "tappa" den.. hrm .

 

:ThumbsDown:

 

Jag hade frågat dem om de inte kan låsa upp

den och sen låsa den igen så den funkar.

Sen får du vara utan jailbreak, så e det bara.

Fråga kan du ju alltid göra, annars har du en dyr iPod.

 

Jag ringde min operatör igår och kröp till korset.

Så nu låser jag upp min, 300:- så slipper man det bekymret.

Link to comment
Share on other sites

Oj, redigera dubbelt..

 

:utskallning:

Link to comment
Share on other sites

Archived

This topic is now archived and is closed to further replies.



×
×
  • Create New...